/* margen al agregar contenido*/
#block-system-main dl.node-type-list 
{
  margin-left:40px !important;
}

/* Quitar informacion de autor y post en blog */
.post .meta-box .user-picture, .post .meta-more, .author-box {
    display:none;
}

body {
    font-family: "Helvetica";
    }

/* cambia de color la franja de tratamientos*/
.breadcrumb-place {
    height: 110px;
    background-color: #0f5f9f;
}
/*cambiar el tamaño de texto de la web*/
body {
    color: #7A7A7A;
    line-height: 18px;
    font-family: "Tahoma",Helvetica,Arial;
    font-size: 14px;
}

/* cambia tamaño del bloque negro pagina de inicio- los teléfonos*/
.featured_info_box {
    font-size: 32px;
    line-height: 30px;
    text-align: center;
}


.hover-fx .fLeft
{
    display:none;
}

.hover-fx .fRight
{
    display:none;
}

.widget {
    margin: 0 0 40px 0;
    text-align: justify;
}

.tacIMG, .tacIMG img {
    margin: 0 auto !important;
    text-align: center;
    display: none;
}

.widget-content {
    text-align: justify;
}
